Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3092

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3092
Last Modified 05 Sep 2008 04:53:26
Published 28 Sep 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3092

Summary

Heap-based buffer overflow in Image-Line Software FL Studio 5.0.1 allows remote attackers to execute arbitrary code via a .flp file that contains a long path to a (1) .mid or (2) .wav file.

Vulnerable Systems

Application

  • Image-line Software Fl Studio 5.0.1


References

BID - 14946

SECUNIA - 16958

BUGTRAQ - 20050926 FL Studio 5 (.flp file processing) Heap Overflow

SREASON - 25


Last Updated: 27 May 2016 10:40:48